KDE 4.3 PyKDE API Reference

- KDE's Python API

# KSycocaFactorySingleton Class Reference

`from PyKDE4.kdecore import *`

## Detailed Description

## Methods

| __init__ (self)
| instanceCreated (self, F newFactory)
| instanceDestroyed (self, F factory)
F | self (self)

## Method Documentation

__init__ | ( |  | self ) |

instanceCreated | ( | self, |
|  | F | newFactory
| ) |  |  |

instanceDestroyed | ( | self, |
|  | F | factory
| ) |  |  |

F self | ( |  | self ) |